const express = require('express');
const router = express.Router();
const ConstructorController = require('../controllers/constructor.controller');
const authenticate = require("../middleware/auth");

router
    .route('/')
    .post(authenticate, ConstructorController.createPack)

module.exports = router;